/* Responsive Styles */

/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) {
    .chosen-content {
        margin-top: -68px;
    }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .navbar-toggler {
        width: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 48px;
        border-radius: 12px;
        background: var(--blue);
    }

    .navbar-toggler-icon {
        background: url(../images/menu-icon.svg) no-repeat center center;
        background-size: 100%;
    }

    .btn-close {
        filter: var(--white);
        width: 42px;
        height: 42px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 !important;
        background: url(../images/close-icon.svg) no-repeat center center;
        background-color: var(--blue);
        opacity: 1;
        border-radius: 100%;
        padding: 0 !important;
        background-size: 28%;
        margin-left: auto !important;
    }

    .offcanvas-body {
        display: flex;
        flex-direction: column;
    }

    .offcanvas-body .header-actions {
        margin-top: auto;
        width: 100%;
    }

    .offcanvas-body .header-actions .btn {
        width: 100%;
        text-align: center;
        padding: 17px;
        font-size: 16px;
    }

    .offcanvas-body .navbar-nav .nav-link {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        font-weight: 500;
        letter-spacing: 0;
    }

    .navbar-nav .nav-item {
        border-bottom: 1px solid #eee;
        padding: 0 16px;
    }

    .navbar-nav {
        width: 100%;
    }

    .offcanvas-body .nav-link {
        padding: 0.8rem 0 !important;
    }

    .offcanvas-body {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 25px;
    }

    #features .d-flex.align-items-center.justify-content-center.px-lg-4 {
        align-items: flex-start !important;
        justify-content: flex-start !important;
    }

    .about-img img {
        height: 367px;
        border-radius: 17px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
    .container {
        padding: 0 20px;
    }

    .lead {
        font-weight: 400;
        font-size: 1rem !important;
        line-height: 24px !important;
    }

    #secure-experiences .secure-image-wrapper img {
        height: 330px;
    }

    #secure-experiences {
        padding-top: 5rem !important;
        padding-bottom: 5rem !important;
    }

    .text-center.mt-5.pt-2.about-us-content {
        margin-top: 1.5rem !important;
    }

    .segments-section {
        padding: 80px 0 80px 0 !important;
    }

    .chosen-content {
        margin-top: -31px;
    }

    .removal-across-brisbane {
        margin: 70px 0;
        border-radius: 20px !important;
    }

    .enquiry-form {
        padding: 40px 20px !important;
        color: #fff;
        margin: 14px !important;
        border-radius: 10px !important;
    }

    .removal-across-brisbane h3 {
        font-size: 33px;
    }

    .car-contact-form textarea.form-control {
        height: 130px !important;
    }

    .btn.btn-primary {
        padding: 19px 14px;
        font-size: 18px;
    }

    .project-card-ongoing .project-desc {
        margin-bottom: 0;
    }

    .hero-section {
        height: 565px;
    }

    .footer-bottom {
        margin-top: 25px;
    }

    .feature-text {
        text-align: left !important;
    }

    .inner-page-hero {
        height: 350px;
    }

    .rest-assured-card {
        height: 300px !important;
    }

    .rest-assured-card .card-content p {
        line-height: 25px;
        letter-spacing: 0;
        font-size: 1.1rem;
    }

    .rest-assured-section {
        padding-top: 4.5rem !important;
        padding-bottom: 4.5rem !important;
    }

    .humble-beginnings p {
        font-size: 1rem !important;
        line-height: 1.5 !important;
    }
}